<%= error_messages_for :banco %>
  
<table>
  <tr>
    <td> <label for="banco_codigo">Código</label> </td>
    <td> <%= f.text_field :codigo %> </td>
  </tr>

  <tr>
    <td> <label for="banco_nombre">Nombre</label> </td>
    <td> <%= f.text_field :nombre %> </td>
  </tr>

  <tr>
    <td> Alineación de output </td>
    <td> 
      <label for="banco_alineacion_output_izquierda">Izquierda</label> <%= f.radio_button :alineacion_output, :izquierda %>
      <label for="banco_alineacion_output_derecha">Derecha</label> <%= f.radio_button :alineacion_output, :derecha %>
    </td>
  </tr>

</table>
